@charset "UTF-8";

.zen {
	width:960px;
	margin:0 auto;
}
.table-top {
	width			:100%;
	background-color:#ffeeee;
	border			:1px solid red;
}
.td-top1 {
	width			:86px;
	text-align		:center;
	vertical-align	:middle;
}
.td-top2 {
	text-align		:left;
	vertical-align	:middle;
}
.hidari {
	width:0px;
	vertical-align:top;
	padding:4px;
	float:left;
}
.main {
	width:942px;
	vertical-align:top;
	padding:8px;
	margin-bottom:5px;
	float:left;
	border:solid 1px #ddd;
}
.tuyoku {
	font-weight:bold;
}
.migihe {
	margin-left:20px;
}
.clr {
	clear:both;
}
.sita,.syasindai {
	text-align:center;
}
.sita-sukima {
	height:60px;
}

.cell {
	list-style: none;
	padding-left: 5px;
	float: left;
	display: cell;
}

.cell li {
	float: left;								/* floatして横並びにする */
	border-right: 1px solid #999;				/* メニューを区切る */
	border-bottom: 1px solid #999;				/* メニューを区切る */
    background: #ddf;							/* ボタンの背景色 */
   	margin: 1px;								/* 区切りに隙間を空ける */
	display: table-cell;						/* trと同じ特徴をもつテーブルセル要素に変換すると横並び */
}

.cell li a {
	display: block;								/* a要素をブロックレベル要素 */
	padding: 2px 8px;								/* a要素にpaddingを設定 */
	text-decoration: none;						/* テキストの下線を消す */
	color: #333;								/* リンク文字の色を変える */
}

.cell li a:hover {
	background: #fbb;							/* オンマウス時の背景色 */
	color: #f00;								/* オンマウス時の文字色 */
}

.cell li.now {
    background: #fdd;							/* 今開いているページのボタンの背景色 */
}

.cell#fl {
	position: fixed !important;					/* ポジション固定 */
	position: absolute;							/* ポジション固定 */
	bottom: 0px;								/* 最下部へ */
}

.hyou1 {
	width: 100%;
}

.hyou2 {
	border-right: solid 1px #999;
	border-bottom: solid 1px #999;
	vertical-align: top;
	padding: 5px 5px 10px;
}

pre {
	font-size: 130%;
}
